(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    143874,       3690]
NotebookOptionsPosition[    140942,       3602]
NotebookOutlinePosition[    141286,       3617]
CellTagsIndexPosition[    141243,       3614]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["\[CapitalBeta]\:03ae\[Mu]\[Alpha] 1\[Omicron]:",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox[" ",
  FontSize->20,
  FontWeight->"Bold"],
 StyleBox["\[CapitalSigma]\[Chi]\[CurlyEpsilon]\[Delta]\[Iota]\:03ac\[Zeta]\
\[Omicron]\[Upsilon]\[Mu]\[CurlyEpsilon] \[Tau]\[Eta] \[Sigma]\[Upsilon]\[Nu]\
\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\[Eta] \[Gamma]\[Iota]\[Alpha] \[Nu]\[Alpha] \
\[Beta]\[Rho]\[Omicron]\:03cd\[Mu]\[CurlyEpsilon] \[Tau]\[Alpha] \[Sigma]\
\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Alpha] \[Tau]\[Omicron]\[Mu]\:03ae\
\[FinalSigma] \[Mu]\[CurlyEpsilon] \[Tau]\[Omicron]\[Nu] \
\:03ac\[Xi]\[Omicron]\[Nu]\[Alpha] x\[CloseCurlyQuote]x. \
\[CapitalTheta]\:03ad\[Tau]\[Omicron]\[Upsilon]\[Mu]\[CurlyEpsilon]\n         \
       ",
  FontSize->20],
 StyleBox["     f[x_] :",
  FontSize->20,
  FontWeight->"Bold"],
 StyleBox[" \[Eta] \[Sigma]\[Upsilon]\[Nu]\:03ac\[Rho]\[Tau]\[Eta]\[Sigma]\
\[Eta]\n                     ",
  FontSize->20],
 StyleBox["xmin :",
  FontSize->20,
  FontWeight->"Bold"],
 StyleBox[" \[Tau]\[Omicron] \[Kappa]\:03ac\[Tau]\[Omega] \
\:03ac\[Kappa]\[Rho]\[Omicron] \[Sigma]\[Chi]\[CurlyEpsilon]\[Delta]\:03af\
\[Alpha]\[Sigma]\[Eta]\[FinalSigma]\n                     ",
  FontSize->20],
 StyleBox["xmax :",
  FontSize->20,
  FontWeight->"Bold"],
 StyleBox[" \[Tau]\[Omicron] \:03ac\[Nu]\[Omega] \:03ac\[Kappa]\[Rho]\
\[Omicron] \[Sigma]\[Chi]\[CurlyEpsilon]\[Delta]\:03af\[Alpha]\[Sigma]\[Eta]\
\[FinalSigma]",
  FontSize->20]
}], "Text",
 CellChangeTimes->{{3.6617667449148216`*^9, 3.661766828334938*^9}, {
  3.661766913065057*^9, 3.661766976455146*^9}, {3.6617674536758137`*^9, 
  3.66176746539583*^9}, {3.6634823377866416`*^9, 3.6634823454596543`*^9}},
 FontSize->16,
 FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"f", "[", "x_", "]"}], "=", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "x"], "-", "x", "-", "2"}]}],
   FontColor->RGBColor[1, 0, 0]], ";", 
  StyleBox[
   RowBox[{"xmin", "=", 
    RowBox[{"-", "3"}]}],
   FontColor->RGBColor[1, 0, 0]], ";", 
  StyleBox[
   RowBox[{"xmax", "=", "2"}],
   FontColor->RGBColor[1, 0, 0]], ";", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
    RowBox[{"PlotLabel", "->", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"f", "[", "x", "]"}], ",", 
       RowBox[{"FontFamily", "->", "\"\<Cambria\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontColor", "->", 
        RowBox[{"Hue", "[", "0.85", "]"}]}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"Hue", "[", "0.65", "]"}]}], "}"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "->", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     StyleBox["All",
      FontColor->RGBColor[1, 0, 1]]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6616773562692237`*^9, 3.6616773615332317`*^9}, {
   3.661677403869293*^9, 3.661677455802369*^9}, 3.661677496327428*^9, {
   3.661677636944632*^9, 3.661677659845665*^9}, {3.661766268798151*^9, 
   3.6617662782981644`*^9}, {3.6633230967004695`*^9, 
   3.6633231478863974`*^9}, {3.6633231823463683`*^9, 
   3.6633231943540554`*^9}, {3.6633232323502283`*^9, 
   3.6633232438468857`*^9}, {3.6633363122997065`*^9, 3.663336314443829*^9}, {
   3.663336365550752*^9, 3.663336412387431*^9}, {3.6633833554226856`*^9, 
   3.6633833673853703`*^9}, 3.663383551777917*^9, {3.6654907006001787`*^9, 
   3.665490706954542*^9}, {3.6654917272999024`*^9, 3.6654917361194067`*^9}, {
   3.6654917790628633`*^9, 3.6654917842481594`*^9}, {3.665491825211503*^9, 
   3.665491902720936*^9}, {3.665491938653991*^9, 3.6654919843086023`*^9}},
 FontSize->16],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.65], Thickness[0.005], LineBox[CompressedData["
1:eJwV13c8ld8fAHAqXDNRSkLDKJqUrXOTkZGiUikqq/SlkJSyMrJlz2xJroqE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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotLabel->FormBox[
    StyleBox[
     RowBox[{
       RowBox[{"-", 
         RowBox[{"x"}]}], "+", 
       SuperscriptBox["\[ExponentialE]", "x"], "-", "2"}], FontFamily -> 
     "Cambria", FontSize -> 16, FontColor -> Hue[0.85], StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6633363781404724`*^9, 3.663336414189534*^9, {3.663383357822823*^9, 
   3.663383368230418*^9}, 3.6633835533140044`*^9, 3.6633877032804413`*^9, 
   3.6634792188836994`*^9, 3.665490707562577*^9, 3.6654917383485346`*^9, 
   3.665491866528866*^9, {3.6654918969366055`*^9, 3.6654919031829624`*^9}, {
   3.665491951522727*^9, 3.6654919850096426`*^9}}]
}, Open  ]],

Cell[BoxData["\[AliasDelimiter]"], "Input",
 CellChangeTimes->{3.6616819097486916`*^9}],

Cell[TextData[StyleBox["\[CapitalBeta]\:03ae\[Mu]\[Alpha] 2\[Omicron]: ",
 FontSize->24,
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.6617667449148216`*^9, 3.661766828334938*^9}, {
   3.661766913065057*^9, 3.661766976455146*^9}, {3.6617670282952185`*^9, 
   3.6617671582854004`*^9}, 3.6634820874122467`*^9},
 FontSize->16,
 FontColor->RGBColor[0, 0, 1]],

Cell[TextData[{
 StyleBox["\[CapitalDelta]\[Iota]\[Chi]\[Omicron]\[Tau]\:03cc\[Mu]\[Eta]\
\[Sigma]\[Eta]: ",
  FontWeight->"Bold"],
 "\[CapitalBeta]\[Rho]\:03af\[Sigma]\[Kappa]\[Omicron]\[Upsilon]\[Mu]\
\[CurlyEpsilon], \[Sigma]\:03cd\[Mu]\[CurlyPhi]\[Omega]\[Nu]\[Alpha] \[Mu]\
\[CurlyEpsilon] \[Tau]\[Eta] \[Gamma]\[Rho]\[Alpha]\[CurlyPhi]\[Iota]\[Kappa]\
\:03ae \[Pi]\[Alpha]\[Rho]\:03ac\[Sigma]\[Tau]\[Alpha]\[Sigma]\[Eta], \[Tau]\
\[Eta] \[Rho]\:03af\[Zeta]\[Alpha] \[Pi]\[Omicron]\[Upsilon] \[Beta]\[Rho]\
\:03af\[Sigma]\[Kappa]\[CurlyEpsilon]\[Tau]\[Alpha]\[Iota] \n                 \
      \[Alpha]\[Nu]\:03ac\[Mu]\[CurlyEpsilon]\[Sigma]\[Alpha] \[Sigma]\[Tau]\
\[Alpha] ",
 StyleBox["x1",
  FontWeight->"Bold"],
 " \[Kappa]\[Alpha]\[Iota] ",
 StyleBox["x2",
  FontWeight->"Bold"],
 "\n                ",
 StyleBox["       accuracy :",
  FontWeight->"Bold"],
 " \[Eta] \[Alpha]\[Pi]\[Alpha]\[Iota]\[Tau]\[Omicron]\:03cd\[Mu]\
\[CurlyEpsilon]\[Nu]\[Eta] \[Alpha]\[Kappa]\[Rho]\:03af\[Beta]\[CurlyEpsilon]\
\[Iota]\[Alpha]"
}], "Text",
 CellChangeTimes->{{3.6617667449148216`*^9, 3.661766828334938*^9}, {
  3.661766913065057*^9, 3.661766976455146*^9}, {3.6617670282952185`*^9, 
  3.6617671582854004`*^9}, {3.6634820999192657`*^9, 3.66348210992428*^9}, {
  3.6634822306124735`*^9, 3.663482254516511*^9}},
 FontSize->20,
 FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  StyleBox[
   RowBox[{"x1", "=", "0"}],
   FontColor->RGBColor[1, 0, 0]], ";", 
  StyleBox[
   RowBox[{"x2", "=", "2"}],
   FontColor->RGBColor[1, 0, 0]], ";", 
  StyleBox[
   RowBox[{"accuracy", "=", "0.01"}],
   FontColor->RGBColor[1, 0, 0]], ";", 
  RowBox[{"Print", "[", 
   RowBox[{"Style", "[", 
    RowBox[{
    "\"\<              \[CapitalMu]\:03ad\[Theta]\[Omicron]\[Delta]\[Omicron]\
\[FinalSigma] \[Delta]\[Iota]\[Chi]\[Omicron]\[Tau]\:03cc\[Mu]\[Eta]\[Sigma]\
\[Eta]\[FinalSigma]              \>\"", ",", 
     RowBox[{"FontSize", "\[Rule]", "24"}], ",", 
     RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
     RowBox[{"FontColor", "\[Rule]", "Blue"}], ",", 
     RowBox[{"Background", "\[Rule]", "Yellow"}]}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"step", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "x1", "]"}], "*", 
      RowBox[{"f", "[", "x2", "]"}]}], "<", "0"}], ",", 
    RowBox[{"sol", "=", 
     RowBox[{"Min", "[", 
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"f", "[", "x1", "]"}], "]"}], ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"f", "[", "x2", "]"}], "]"}]}], "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"Style", "[", 
     RowBox[{"\"\<\[CapitalBeta]\:03ae\[Mu]\[Alpha] \>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"step", ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\< ,   x0 = \>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"f", "[", "x1", "]"}], "]"}], "<", 
         RowBox[{"Abs", "[", 
          RowBox[{"f", "[", "x2", "]"}], "]"}]}], ",", "x1", ",", "x2"}], 
       "]"}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\< ,         f(\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"f", "[", "x1", "]"}], "]"}], "<", 
         RowBox[{"Abs", "[", 
          RowBox[{"f", "[", "x2", "]"}], "]"}]}], ",", "x1", ",", "x2"}], 
       "]"}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<) = \>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"f", "[", "x1", "]"}], "]"}], "<", 
         RowBox[{"Abs", "[", 
          RowBox[{"f", "[", "x2", "]"}], "]"}]}], ",", 
        RowBox[{"f", "[", "x1", "]"}], ",", 
        RowBox[{"f", "[", "x2", "]"}]}], "]"}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"sol", "<", "accuracy"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"f", "[", "x1", "]"}], "]"}], "<", 
        RowBox[{"Abs", "[", 
         RowBox[{"f", "[", "x2", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"zero", "=", "x1"}], ";", 
        RowBox[{"sol", "=", 
         RowBox[{"f", "[", "x1", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"zero", "=", "x2"}], ";", 
        RowBox[{"sol", "=", 
         RowBox[{"f", "[", "x2", "]"}]}]}]}], "]"}], ";", 
     RowBox[{"Print", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[CapitalBeta]\:03ae\[Mu]\[Alpha] \>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"step", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\< ,   x0 = \>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", "zero", "]"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\< ,         f(\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", "zero", "]"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<) = \>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", "sol", "]"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}]}], "]"}]}]}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"sol", ">", "accuracy"}], ",", 
    RowBox[{
     RowBox[{"step", "=", 
      RowBox[{"step", "+", "1"}]}], ";", 
     RowBox[{"x3", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x1", "+", "x2"}], ")"}], "/", "2"}]}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"f", "[", "x1", "]"}], "*", 
         RowBox[{"f", "[", "x3", "]"}]}], "<", "0"}], ",", 
       RowBox[{"x2", "=", "x3"}], ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"f", "[", "x1", "]"}], "*", 
           RowBox[{"f", "[", "x3", "]"}]}], ">", "0"}], ",", 
         RowBox[{"x1", "=", "x3"}], ",", 
         RowBox[{
          RowBox[{"sol", "=", 
           RowBox[{"f", "[", "x3", "]"}]}], ";", 
          RowBox[{"zero", "=", "x3"}]}]}], "]"}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "x3", "]"}], "\[NotEqual]", "0"}], ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Abs", "[", 
           RowBox[{"f", "[", "x1", "]"}], "]"}], "<", 
          RowBox[{"Abs", "[", 
           RowBox[{"f", "[", "x2", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"zero", "=", "x1"}], ";", 
          RowBox[{"sol", "=", 
           RowBox[{"f", "[", "x1", "]"}]}]}], ",", 
         RowBox[{
          RowBox[{"zero", "=", "x2"}], ";", 
          RowBox[{"sol", "=", 
           RowBox[{"f", "[", "x2", "]"}]}]}]}], "]"}]}], "]"}], ";", 
     RowBox[{"Print", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[CapitalBeta]\:03ae\[Mu]\[Alpha] \>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"step", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\< ,   x0 = \>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", "zero", "]"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\< ,         f(\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", "zero", "]"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<) = \>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", "sol", "]"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}]}], "]"}], ";", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "x3", "]"}], "\[NotEqual]", "0"}], ",", 
       RowBox[{"sol", "=", 
        RowBox[{"Min", "[", 
         RowBox[{
          RowBox[{"Abs", "[", 
           RowBox[{"f", "[", "x1", "]"}], "]"}], ",", 
          RowBox[{"Abs", "[", 
           RowBox[{"f", "[", "x2", "]"}], "]"}]}], "]"}]}]}], "]"}]}]}], 
   "]"}], ";", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "x3", "]"}], "\[NotEqual]", "0"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"f", "[", "x1", "]"}], "]"}], "<", 
       RowBox[{"Abs", "[", 
        RowBox[{"f", "[", "x2", "]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"zero", "=", "x1"}], ";", 
       RowBox[{"sol", "=", 
        RowBox[{"f", "[", "x1", "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"zero", "=", "x2"}], ";", 
       RowBox[{"sol", "=", 
        RowBox[{"f", "[", "x2", "]"}]}]}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<\[CapitalEta] \[Pi]\[Rho]\[Omicron]\[Sigma]\[CurlyEpsilon]\[Gamma]\
\[Gamma]\[Iota]\[Sigma]\[Tau]\[Iota]\[Kappa]\:03ae \
\[Rho]\:03af\[Zeta]\[Alpha] \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \>\"", 
      ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
      RowBox[{"Background", "\[Rule]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", 
         RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"N", "[", "zero", "]"}], ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
      RowBox[{"Background", "\[Rule]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", 
         RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}]}], "]"}], ";", 
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"Style", "[", 
     RowBox[{"\"\<f(\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
      RowBox[{"Background", "\[Rule]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", 
         RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"N", "[", "zero", "]"}], ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
      RowBox[{"Background", "\[Rule]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", 
         RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<) = \>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
      RowBox[{"Background", "\[Rule]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", 
         RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"N", "[", "sol", "]"}], ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
      RowBox[{"Background", "\[Rule]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", 
         RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}]}], "]"}], ";", 
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<... \[Kappa]\[Alpha]\[Iota] \[Beta]\[Rho]\:03ad\[Theta]\[Eta]\
\[Kappa]\[CurlyEpsilon] \[Sigma]\[CurlyEpsilon] \>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
      RowBox[{"Background", "\[Rule]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", 
         RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"step", ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
      RowBox[{"Background", "\[Rule]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", 
         RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\< \[Beta]\:03ae\[Mu]\[Alpha]\[Tau]\[Alpha]\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
      RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
      RowBox[{"Background", "\[Rule]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", 
         RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.661677575565542*^9, 3.6616776247966146`*^9}, {
   3.6616776659646745`*^9, 3.6616777311237693`*^9}, {3.6616778222179003`*^9, 
   3.661677837397922*^9}, {3.661677910948026*^9, 3.6616780817407684`*^9}, {
   3.661678112543312*^9, 3.6616782645485277`*^9}, {3.661678304451084*^9, 
   3.6616783510786505`*^9}, {3.661678386958701*^9, 3.6616783941887116`*^9}, {
   3.6616784745038257`*^9, 3.661678603039008*^9}, {3.66167868190412*^9, 
   3.661678695344139*^9}, 3.661678756521726*^9, {3.661678805074295*^9, 
   3.6616788175943127`*^9}, {3.6616788704618874`*^9, 3.661678944559493*^9}, {
   3.661678981579545*^9, 3.6616790398396273`*^9}, {3.661679074357177*^9, 
   3.6616791648673053`*^9}, {3.661679209104868*^9, 3.661679215394877*^9}, 
   3.661679414662659*^9, 3.661679447472706*^9, 3.6616795692578783`*^9, 
   3.6616796749430285`*^9, 3.6616797290281053`*^9, 3.6616798754558125`*^9, {
   3.6616802674838676`*^9, 3.6616802799438853`*^9}, {3.6616803363939657`*^9, 
   3.6616803377939672`*^9}, {3.661680744772044*^9, 3.661680745792045*^9}, {
   3.661680793509613*^9, 3.6616809053372717`*^9}, {3.661681061339992*^9, 
   3.661681115720069*^9}, {3.6616985585680737`*^9, 3.6616986195145597`*^9}, {
   3.6616986745817094`*^9, 3.661698950585496*^9}, {3.661699002117443*^9, 
   3.661699009683876*^9}, {3.661699192519334*^9, 3.661699193716402*^9}, {
   3.661703707265562*^9, 3.661703744969719*^9}, {3.661704046381959*^9, 
   3.6617041808666506`*^9}, {3.6617664647084255`*^9, 
   3.6617664654484262`*^9}, {3.6617671925854483`*^9, 3.661767216345482*^9}, {
   3.6633838323319635`*^9, 3.6633841136470537`*^9}, {3.6633841632738924`*^9, 
   3.663384227278553*^9}, {3.663384290111147*^9, 3.663384387826736*^9}, {
   3.6633844348404245`*^9, 3.6633844510213504`*^9}, {3.663384612960613*^9, 
   3.663384659018247*^9}, {3.663384689790007*^9, 3.663384698546508*^9}, {
   3.6633849265235476`*^9, 3.663384951634984*^9}, {3.6633851219367247`*^9, 
   3.66338514895827*^9}, {3.6633851805880795`*^9, 3.6633851860723925`*^9}, {
   3.6633862272020144`*^9, 3.6633862365725503`*^9}, {3.6633862968930006`*^9, 
   3.6633863210953846`*^9}, {3.6633863632197943`*^9, 
   3.6633864292445707`*^9}, {3.6633864678337774`*^9, 3.663386496513418*^9}, {
   3.6633865281822295`*^9, 3.663386539877898*^9}, {3.6633865918898735`*^9, 
   3.6633867566993*^9}, {3.663386787525063*^9, 3.6633867882401037`*^9}, {
   3.66338682715933*^9, 3.6633868548949165`*^9}, {3.6633869796390514`*^9, 
   3.663386982799232*^9}, 3.6633872150735173`*^9, {3.6633873216476135`*^9, 
   3.6633873545444946`*^9}, {3.663387647051225*^9, 3.663387651667489*^9}, {
   3.6633877393895063`*^9, 3.663387744311788*^9}, {3.663388673155915*^9, 
   3.66338868425655*^9}, {3.663388852643181*^9, 3.6633890228309155`*^9}, 
   3.6634795838482747`*^9, {3.663479999554936*^9, 3.663480314457432*^9}, {
   3.663480386138544*^9, 3.6634804080965786`*^9}, {3.6634804492756443`*^9, 
   3.6634804703076763`*^9}, {3.663480538959784*^9, 3.663480594440872*^9}, {
   3.663480627876935*^9, 3.6634807180610776`*^9}, {3.6634807540211377`*^9, 
   3.6634808958333616`*^9}, {3.6634809284094133`*^9, 
   3.6634809980215225`*^9}, {3.663481108828697*^9, 3.6634811564467726`*^9}, {
   3.663481224452879*^9, 3.6634812614889383`*^9}, {3.663481316790025*^9, 
   3.663481357784092*^9}, {3.6634813994621563`*^9, 3.663481436709216*^9}, {
   3.665490558268038*^9, 3.665490561070198*^9}, {3.6654905961422043`*^9, 
   3.66549059712226*^9}, {3.66549067667181*^9, 3.6654907121358385`*^9}, {
   3.6654907474998612`*^9, 3.6654907535952096`*^9}, {3.6654908033680563`*^9, 
   3.6654908090263805`*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"              \[CapitalMu]\:03ad\[Theta]\[Omicron]\[Delta]\
\[Omicron]\[FinalSigma] \
\[Delta]\[Iota]\[Chi]\[Omicron]\[Tau]\:03cc\[Mu]\[Eta]\[Sigma]\[Eta]\
\[FinalSigma]              \"\>",
  StripOnInput->False,
  FontSize->24,
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0]]], "Print",
 CellChangeTimes->{
  3.6634804113985834`*^9, 3.6634804718266783`*^9, {3.6634805660818276`*^9, 
   3.663480595632874*^9}, 3.6634806365019484`*^9, 3.663480897532365*^9, {
   3.663480943328436*^9, 3.6634809985815234`*^9}, {3.6634811337417345`*^9, 
   3.6634811573967743`*^9}, {3.6634812453559127`*^9, 3.6634812619189386`*^9}, 
   3.6634813184640284`*^9, 3.663481358874094*^9, {3.6634814150281816`*^9, 
   3.663481443545226*^9}, 3.665490712675869*^9, 3.665490755492318*^9, 
   3.665490809393401*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["0",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["0",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["0",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[0, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[0, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[0, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6634804113985834`*^9, 3.6634804718266783`*^9, {3.6634805660818276`*^9, 
   3.663480595632874*^9}, 3.6634806365019484`*^9, 3.663480897532365*^9, {
   3.663480943328436*^9, 3.6634809985815234`*^9}, {3.6634811337417345`*^9, 
   3.6634811573967743`*^9}, {3.6634812453559127`*^9, 3.6634812619189386`*^9}, 
   3.6634813184640284`*^9, 3.663481358874094*^9, {3.6634814150281816`*^9, 
   3.663481443545226*^9}, 3.665490712675869*^9, 3.665490755492318*^9, 
   3.6654908093994017`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["0.`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[1, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1., FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1., FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[0., FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6634804113985834`*^9, 3.6634804718266783`*^9, {3.6634805660818276`*^9, 
   3.663480595632874*^9}, 3.6634806365019484`*^9, 3.663480897532365*^9, {
   3.663480943328436*^9, 3.6634809985815234`*^9}, {3.6634811337417345`*^9, 
   3.6634811573967743`*^9}, {3.6634812453559127`*^9, 3.6634812619189386`*^9}, 
   3.6634813184640284`*^9, 3.663481358874094*^9, {3.6634814150281816`*^9, 
   3.663481443545226*^9}, 3.665490712675869*^9, 3.665490755492318*^9, 
   3.665490809424403*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalEta] \[Pi]\[Rho]\[Omicron]\[Sigma]\[CurlyEpsilon]\
\[Gamma]\[Gamma]\[Iota]\[Sigma]\[Tau]\[Iota]\[Kappa]\:03ae \
\[Rho]\:03af\[Zeta]\[Alpha] \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \"\>",
    StripOnInput->False,
    FontSize->20,
    FontWeight->Bold,
    FontColor->RGBColor[0.6, 0.4, 0.2],
    Background->RGBColor[1, 1, 
      Rational[128, 255]]], "\[InvisibleSpace]", 
   StyleBox["1.`",
    StripOnInput->False,
    FontSize->20,
    FontWeight->Bold,
    FontColor->RGBColor[0.6, 0.4, 0.2],
    Background->RGBColor[1, 1, 
      Rational[128, 255]]]}],
  SequenceForm[
   Style["\[CapitalEta] \[Pi]\[Rho]\[Omicron]\[Sigma]\[CurlyEpsilon]\[Gamma]\
\[Gamma]\[Iota]\[Sigma]\[Tau]\[Iota]\[Kappa]\:03ae \
\[Rho]\:03af\[Zeta]\[Alpha] \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] ", 
    FontSize -> 20, FontWeight -> Bold, FontColor -> RGBColor[0.6, 0.4, 0.2], 
    Background -> RGBColor[1, 1, 
      Rational[128, 255]]], 
   Style[1., FontSize -> 20, FontWeight -> Bold, FontColor -> 
    RGBColor[0.6, 0.4, 0.2], Background -> RGBColor[1, 1, 
      Rational[128, 255]]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6634804113985834`*^9, 3.6634804718266783`*^9, {3.6634805660818276`*^9, 
   3.663480595632874*^9}, 3.6634806365019484`*^9, 3.663480897532365*^9, {
   3.663480943328436*^9, 3.6634809985815234`*^9}, {3.6634811337417345`*^9, 
   3.6634811573967743`*^9}, {3.6634812453559127`*^9, 3.6634812619189386`*^9}, 
   3.6634813184640284`*^9, 3.663481358874094*^9, {3.6634814150281816`*^9, 
   3.663481443545226*^9}, 3.665490712675869*^9, 3.665490755492318*^9, 
   3.6654908094294033`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"f(\"\>",
    StripOnInput->False,
    FontSize->20,
    FontWeight->Bold,
    FontColor->RGBColor[0.6, 0.4, 0.2],
    Background->RGBColor[1, 1, 
      Rational[128, 255]]], "\[InvisibleSpace]", 
   StyleBox["1.`",
    StripOnInput->False,
    FontSize->20,
    FontWeight->Bold,
    FontColor->RGBColor[0.6, 0.4, 0.2],
    Background->RGBColor[1, 1, 
      Rational[128, 255]]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->20,
    FontWeight->Bold,
    FontColor->RGBColor[0.6, 0.4, 0.2],
    Background->RGBColor[1, 1, 
      Rational[128, 255]]], "\[InvisibleSpace]", 
   StyleBox["0.`",
    StripOnInput->False,
    FontSize->20,
    FontWeight->Bold,
    FontColor->RGBColor[0.6, 0.4, 0.2],
    Background->RGBColor[1, 1, 
      Rational[128, 255]]]}],
  SequenceForm[
   Style["f(", FontSize -> 20, FontWeight -> Bold, FontColor -> 
    RGBColor[0.6, 0.4, 0.2], Background -> RGBColor[1, 1, 
      Rational[128, 255]]], 
   Style[1., FontSize -> 20, FontWeight -> Bold, FontColor -> 
    RGBColor[0.6, 0.4, 0.2], Background -> RGBColor[1, 1, 
      Rational[128, 255]]], 
   Style[") = ", FontSize -> 20, FontWeight -> Bold, FontColor -> 
    RGBColor[0.6, 0.4, 0.2], Background -> RGBColor[1, 1, 
      Rational[128, 255]]], 
   Style[0., FontSize -> 20, FontWeight -> Bold, FontColor -> 
    RGBColor[0.6, 0.4, 0.2], Background -> RGBColor[1, 1, 
      Rational[128, 255]]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6634804113985834`*^9, 3.6634804718266783`*^9, {3.6634805660818276`*^9, 
   3.663480595632874*^9}, 3.6634806365019484`*^9, 3.663480897532365*^9, {
   3.663480943328436*^9, 3.6634809985815234`*^9}, {3.6634811337417345`*^9, 
   3.6634811573967743`*^9}, {3.6634812453559127`*^9, 3.6634812619189386`*^9}, 
   3.6634813184640284`*^9, 3.663481358874094*^9, {3.6634814150281816`*^9, 
   3.663481443545226*^9}, 3.665490712675869*^9, 3.665490755492318*^9, 
   3.6654908094334035`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"... \[Kappa]\[Alpha]\[Iota] \
\[Beta]\[Rho]\:03ad\[Theta]\[Eta]\[Kappa]\[CurlyEpsilon] \[Sigma]\
\[CurlyEpsilon] \"\>",
    StripOnInput->False,
    FontSize->20,
    FontWeight->Bold,
    FontColor->RGBColor[0.6, 0.4, 0.2],
    Background->RGBColor[1, 1, 
      Rational[128, 255]]], "\[InvisibleSpace]", 
   StyleBox["1",
    StripOnInput->False,
    FontSize->20,
    FontWeight->Bold,
    FontColor->RGBColor[0.6, 0.4, 0.2],
    Background->RGBColor[1, 1, 
      Rational[128, 255]]], "\[InvisibleSpace]", 
   StyleBox["\<\" \[Beta]\:03ae\[Mu]\[Alpha]\[Tau]\[Alpha]\"\>",
    StripOnInput->False,
    FontSize->20,
    FontWeight->Bold,
    FontColor->RGBColor[0.6, 0.4, 0.2],
    Background->RGBColor[1, 1, 
      Rational[128, 255]]]}],
  SequenceForm[
   Style["... \[Kappa]\[Alpha]\[Iota] \[Beta]\[Rho]\:03ad\[Theta]\[Eta]\
\[Kappa]\[CurlyEpsilon] \[Sigma]\[CurlyEpsilon] ", FontSize -> 20, FontWeight -> 
    Bold, FontColor -> RGBColor[0.6, 0.4, 0.2], Background -> RGBColor[1, 1, 
      Rational[128, 255]]], 
   Style[1, FontSize -> 20, FontWeight -> Bold, FontColor -> 
    RGBColor[0.6, 0.4, 0.2], Background -> RGBColor[1, 1, 
      Rational[128, 255]]], 
   Style[" \[Beta]\:03ae\[Mu]\[Alpha]\[Tau]\[Alpha]", FontSize -> 20, 
    FontWeight -> Bold, FontColor -> RGBColor[0.6, 0.4, 0.2], Background -> 
    RGBColor[1, 1, 
      Rational[128, 255]]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.6634804113985834`*^9, 3.6634804718266783`*^9, {3.6634805660818276`*^9, 
   3.663480595632874*^9}, 3.6634806365019484`*^9, 3.663480897532365*^9, {
   3.663480943328436*^9, 3.6634809985815234`*^9}, {3.6634811337417345`*^9, 
   3.6634811573967743`*^9}, {3.6634812453559127`*^9, 3.6634812619189386`*^9}, 
   3.6634813184640284`*^9, 3.663481358874094*^9, {3.6634814150281816`*^9, 
   3.663481443545226*^9}, 3.665490712675869*^9, 3.665490755492318*^9, 
   3.665490809438404*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 StyleBox["\nNewton: ",
  FontWeight->"Bold"],
 "\[CapitalBeta]\[Rho]\:03af\[Sigma]\[Kappa]\[Omicron]\[Upsilon]\[Mu]\
\[CurlyEpsilon] \[Tau]\[Eta] \[Rho]\:03af\[Zeta]\[Alpha] \[Pi]\[Omicron]\
\[Upsilon] \[Xi]\[CurlyEpsilon]\[Kappa]\[Iota]\[Nu]\:03ce\[Nu]\[Tau]\[Alpha]\
\[FinalSigma] \[Alpha]\[Pi]\:03cc \[Tau]\[Omicron] ",
 StyleBox["x0",
  FontWeight->"Bold"],
 "\n               ",
 StyleBox["accuracy :",
  FontWeight->"Bold"],
 " \[Eta] \[Alpha]\[Pi]\[Alpha]\[Iota]\[Tau]\[Omicron]\:03cd\[Mu]\
\[CurlyEpsilon]\[Nu]\[Eta] \[Alpha]\[Kappa]\[Rho]\:03af\[Beta]\[CurlyEpsilon]\
\[Iota]\[Alpha]"
}], "Text",
 CellChangeTimes->{{3.6617667449148216`*^9, 3.661766828334938*^9}, {
  3.661766913065057*^9, 3.661766976455146*^9}, {3.6617670282952185`*^9, 
  3.6617671582854004`*^9}, {3.6634820999192657`*^9, 3.663482209817436*^9}},
 FontSize->20,
 FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  StyleBox[
   RowBox[{"x0", "=", "5"}],
   FontColor->RGBColor[1, 0, 0]], ";", 
  StyleBox[
   RowBox[{"accuracy", "=", "0.001"}],
   FontColor->RGBColor[1, 0, 0]], ";", 
  RowBox[{"Print", "[", 
   RowBox[{"Style", "[", 
    RowBox[{
    "\"\<              \[CapitalMu]\:03ad\[Theta]\[Omicron]\[Delta]\[Omicron]\
\[FinalSigma] Newton              \>\"", ",", 
     RowBox[{"FontSize", "\[Rule]", "24"}], ",", 
     RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
     RowBox[{"FontColor", "\[Rule]", "Blue"}], ",", 
     RowBox[{"Background", "\[Rule]", "Yellow"}]}], "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"step", "=", "0"}], ";", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"f", "'"}], "[", "x0", "]"}], "==", "0"}], ",", 
    RowBox[{"Print", "[", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<\[CapitalDelta]\[Omicron]\[Kappa]\[Iota]\[Mu]\:03ac\[Sigma]\[Tau]\
\[CurlyEpsilon] \:03ac\[Lambda]\[Lambda]\[Omicron] \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Omicron] \[CurlyEpsilon]\[Kappa]\[Kappa]\:03af\[Nu]\
\[Eta]\[Sigma]\[Eta]\[FinalSigma]\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
       RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Red"}]}], "]"}], "]"}], ",", 
    RowBox[{
     RowBox[{"zero", "=", "x0"}], ";", 
     RowBox[{"sol", "=", 
      RowBox[{"f", "[", "x0", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[CapitalBeta]\:03ae\[Mu]\[Alpha] \>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"step", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\< ,   x0 = \>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", "zero", "]"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\< ,         f(\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", "zero", "]"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<) = \>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", "sol", "]"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
         RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Abs", "[", "sol", "]"}], ">", "accuracy"}], "\[And]", 
        RowBox[{"step", "<", "30"}]}], ",", 
       RowBox[{
        RowBox[{"step", "=", 
         RowBox[{"step", "+", "1"}]}], ";", 
        RowBox[{"x0", "=", 
         RowBox[{"N", "[", 
          RowBox[{"x0", "-", 
           RowBox[{
            RowBox[{"f", "[", "x0", "]"}], "/", 
            RowBox[{
             RowBox[{"f", "'"}], "[", "x0", "]"}]}]}], "]"}]}], ";", 
        RowBox[{"sol", "=", 
         RowBox[{"f", "[", "x0", "]"}]}], ";", 
        RowBox[{"Print", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\[CapitalBeta]\:03ae\[Mu]\[Alpha] \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"step", ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\< ,   x0 = \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"N", "[", "x0", "]"}], ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\< ,         f(\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"N", "[", "x0", "]"}], ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<) = \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"N", "[", "sol", "]"}], ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Black"}]}], "]"}]}], "]"}]}]}], 
      "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"step", "\[Equal]", "30"}], ",", 
       RowBox[{"Print", "[", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\[CapitalEta] \[Mu]\:03ad\[Theta]\[Omicron]\[Delta]\[Omicron]\
\[FinalSigma] \[Delta]\[CurlyEpsilon] \[Sigma]\[Upsilon]\[Gamma]\[Kappa]\
\[Lambda]\:03af\[Nu]\[CurlyEpsilon]\[Iota]!\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
          RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
          RowBox[{"FontColor", "\[Rule]", "Red"}]}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<\[CapitalEta] \[Pi]\[Rho]\[Omicron]\[Sigma]\[CurlyEpsilon]\
\[Gamma]\[Gamma]\[Iota]\[Sigma]\[Tau]\[Iota]\[Kappa]\:03ae \
\[Rho]\:03af\[Zeta]\[Alpha] \[CurlyEpsilon]\:03af\[Nu]\[Alpha]\[Iota] \>\"", 
            ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
            RowBox[{"Background", "\[Rule]", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"N", "[", "x0", "]"}], ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
            RowBox[{"Background", "\[Rule]", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}]}], "]"}], ";", 
        RowBox[{"Print", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<f(\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
            RowBox[{"Background", "\[Rule]", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"N", "[", "x0", "]"}], ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
            RowBox[{"Background", "\[Rule]", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<) = \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
            RowBox[{"Background", "\[Rule]", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"N", "[", "sol", "]"}], ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
            RowBox[{"Background", "\[Rule]", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}]}], "]"}], ";", 
        RowBox[{"Print", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<... \[Kappa]\[Alpha]\[Iota] \[Beta]\[Rho]\:03ad\[Theta]\[Eta]\
\[Kappa]\[CurlyEpsilon] \[Sigma]\[CurlyEpsilon] \>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
            RowBox[{"Background", "\[Rule]", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"step", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
            RowBox[{"Background", "\[Rule]", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\< \[Beta]\:03ae\[Mu]\[Alpha]\[Tau]\[Alpha]\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
            RowBox[{"FontWeight", "\[Rule]", "Bold"}], ",", 
            RowBox[{"FontColor", "\[Rule]", "Brown"}], ",", 
            RowBox[{"Background", "\[Rule]", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "1", ",", 
               RowBox[{"128", "/", "255"}]}], "]"}]}]}], "]"}]}], "]"}]}]}], 
      "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.661677575565542*^9, 3.6616776247966146`*^9}, {
   3.6616776659646745`*^9, 3.6616777311237693`*^9}, {3.6616778222179003`*^9, 
   3.661677837397922*^9}, {3.661677910948026*^9, 3.6616780817407684`*^9}, {
   3.661678112543312*^9, 3.6616782645485277`*^9}, {3.661678304451084*^9, 
   3.6616783510786505`*^9}, {3.661678386958701*^9, 3.6616783941887116`*^9}, {
   3.6616784745038257`*^9, 3.661678603039008*^9}, {3.66167868190412*^9, 
   3.661678695344139*^9}, 3.661678756521726*^9, {3.661678805074295*^9, 
   3.6616788175943127`*^9}, {3.6616788704618874`*^9, 3.661678944559493*^9}, {
   3.661678981579545*^9, 3.6616790398396273`*^9}, {3.661679074357177*^9, 
   3.6616791648673053`*^9}, {3.661679209104868*^9, 3.661679215394877*^9}, 
   3.661679414662659*^9, 3.661679447472706*^9, 3.6616795692578783`*^9, 
   3.6616796749430285`*^9, 3.6616797290281053`*^9, 3.6616798754558125`*^9, {
   3.6616802674838676`*^9, 3.6616802799438853`*^9}, {3.6616803363939657`*^9, 
   3.6616803377939672`*^9}, {3.661680744772044*^9, 3.661680745792045*^9}, {
   3.661680793509613*^9, 3.6616809053372717`*^9}, {3.661681061339992*^9, 
   3.661681115720069*^9}, {3.6616985585680737`*^9, 3.6616986195145597`*^9}, {
   3.6616986745817094`*^9, 3.661698950585496*^9}, {3.661699002117443*^9, 
   3.661699009683876*^9}, {3.661699192519334*^9, 3.661699193716402*^9}, {
   3.661703707265562*^9, 3.661703744969719*^9}, {3.661704046381959*^9, 
   3.6617041808666506`*^9}, {3.6617664647084255`*^9, 3.6617664654484262`*^9}, 
   3.6617671925854483`*^9, {3.663322111397114*^9, 3.6633221482912235`*^9}, {
   3.6633223884059577`*^9, 3.663322522095604*^9}, {3.663322617100038*^9, 
   3.6633227309915524`*^9}, {3.6633228047067685`*^9, 
   3.6633228180385313`*^9}, {3.66332285088841*^9, 3.663322907902671*^9}, {
   3.66332295019209*^9, 3.6633229900243683`*^9}, {3.6633879699456935`*^9, 
   3.663387995336146*^9}, {3.6633881047224026`*^9, 3.663388111008762*^9}, {
   3.6633881846379733`*^9, 3.663388324375966*^9}, {3.663388363475202*^9, 
   3.663388374574837*^9}, {3.6633885371131334`*^9, 3.663388540075303*^9}, {
   3.663388629779434*^9, 3.6633886317855487`*^9}, {3.6634815451513863`*^9, 
   3.663481558480406*^9}, {3.663481647897548*^9, 3.663481678516596*^9}, {
   3.6634817176246552`*^9, 3.663481789291769*^9}, {3.665490841176219*^9, 
   3.6654908417982545`*^9}, {3.665490925964069*^9, 3.6654909680814776`*^9}, 
   3.665491005419613*^9, {3.665491070472334*^9, 3.6654911231573477`*^9}, {
   3.6654912282843604`*^9, 3.6654913389726915`*^9}, {3.6654915367290025`*^9, 
   3.6654916091681457`*^9}, {3.6654916547297516`*^9, 3.6654916965861454`*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"              \[CapitalMu]\:03ad\[Theta]\[Omicron]\[Delta]\
\[Omicron]\[FinalSigma] Newton              \"\>",
  StripOnInput->False,
  FontSize->24,
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1],
  Background->RGBColor[1, 1, 0]]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919113414288`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["0",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["5.`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["5.`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688772`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[0, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[5., FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[5., FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688772`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919113674307`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688772`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[1, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1., FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1., FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688772`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919113744307`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["2",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[2, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.665491911381431*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["3",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[3, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919113884315`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[4, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.665491911396432*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["5",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[5, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114024324`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["6",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[6, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.665491911409433*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["7",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[7, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114174337`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["8",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[8, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114244337`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["9",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[9, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.665491911431434*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["10",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[10, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114384346`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["11",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[11, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.665491911445435*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["12",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[12, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114524355`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["13",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[13, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114594355`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["14",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[14, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114664364`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["15",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[15, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114734364`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["16",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[16, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114814367`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["17",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[17, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114884377`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["18",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[18, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919114944377`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["19",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[19, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.665491911501438*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["20",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[20, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919115064383`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["21",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[21, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.665491911512439*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["22",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[22, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919115184393`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["23",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[23, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.66549191152444*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["24",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[24, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.66549191153044*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["25",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[25, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.66549191153644*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["26",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[26, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.665491911543441*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["27",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[27, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.665491911550441*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["28",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[28, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919115574417`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["29",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "0.9999999999999982`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"-", "1.7320508075688767`"}],
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[29, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-0.9999999999999982, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[-1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919115644417`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"\[CapitalBeta]\:03ae\[Mu]\[Alpha] \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["30",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,   x0 = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\" ,         f(\"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["4.999999999999998`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["\<\") = \"\>",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox["1.7320508075688767`",
    StripOnInput->False,
    FontSize->16,
    FontWeight->Bold,
    FontColor->GrayLevel[0]]}],
  SequenceForm[
   Style["\[CapitalBeta]\:03ae\[Mu]\[Alpha] ", FontSize -> 16, FontWeight -> 
    Bold, FontColor -> GrayLevel[0]], 
   Style[30, FontSize -> 16, FontWeight -> Bold, FontColor -> GrayLevel[0]], 
   Style[" ,   x0 = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[" ,         f(", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[4.999999999999998, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[") = ", FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]], 
   Style[1.7320508075688767`, FontSize -> 16, FontWeight -> Bold, FontColor -> 
    GrayLevel[0]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.665491911570442*^9}],

Cell[BoxData[
 StyleBox["\<\"\[CapitalEta] \[Mu]\:03ad\[Theta]\[Omicron]\[Delta]\[Omicron]\
\[FinalSigma] \[Delta]\[CurlyEpsilon] \[Sigma]\[Upsilon]\[Gamma]\[Kappa]\
\[Lambda]\:03af\[Nu]\[CurlyEpsilon]\[Iota]!\"\>",
  StripOnInput->False,
  FontSize->18,
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{{3.6634816564645615`*^9, 3.6634816802665977`*^9}, {
   3.6634817280766706`*^9, 3.663481757596717*^9}, 3.6634817919117727`*^9, {
   3.665490830133588*^9, 3.66549084241829*^9}, 3.66549112548248*^9, {
   3.665491234688727*^9, 3.665491339966748*^9}, {3.6654916902227817`*^9, 
   3.6654916970371714`*^9}, 3.6654917608368206`*^9, 3.6654919115764427`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "'"}], "[", "x0", "]"}]], "Input",
 CellChangeTimes->{{3.665491164271699*^9, 3.665491177486455*^9}}],

Cell[BoxData["8"], "Output",
 CellChangeTimes->{3.665491178607519*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\n\[CapitalPi]\[Alpha]\[Rho]\[Alpha]\[Tau]\:03ae\[Rho]\[Eta]\
\[Sigma]\[Eta]: ",
  FontWeight->"Bold"],
 "\[Sigma]\[Tau]\[Omicron] \:03af\[Delta]\[Iota]\[Omicron] \[Alpha]\[Pi]\
\[Omicron]\[Tau]\:03ad\[Lambda]\[CurlyEpsilon]\[Sigma]\[Mu]\[Alpha] \[Kappa]\
\[Alpha]\[Tau]\[Alpha]\[Lambda]\:03ae\[Gamma]\[Omicron]\[Upsilon]\[Mu]\
\[CurlyEpsilon] \[Chi]\[Rho]\[Eta]\[Sigma]\[Iota]\[Mu]\[Omicron]\[Pi]\
\[Omicron]\[Iota]\:03ce\[Nu]\[Tau]\[Alpha]\[FinalSigma] \[Tau]\[Iota]\
\[FinalSigma] \
\[CurlyEpsilon]\[Nu]\[Tau]\[Omicron]\[Lambda]\:03ad\[FinalSigma] ",
 StyleBox["FindRoot",
  FontWeight->"Bold"],
 " \:03ae ",
 StyleBox["NSolve\n",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.6617667449148216`*^9, 3.661766828334938*^9}, {
  3.661766913065057*^9, 3.661766976455146*^9}, {3.6617670282952185`*^9, 
  3.6617671582854004`*^9}, {3.661767242445518*^9, 3.661767317315623*^9}, {
  3.661767423555772*^9, 3.6617674303957815`*^9}},
 FontSize->20,
 FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.661766359258278*^9, 3.6617664103083496`*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "1.1461932206205836`"}], "}"}]], "Output",
 CellChangeTimes->{3.6617663754083004`*^9, 3.661766411428351*^9},
 FontSize->18,
 FontWeight->"Bold",
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[
  0.7529411764705882, 0.7529411764705882, 0.7529411764705882]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.661766359258278*^9, 3.6617664103083496`*^9}, {
  3.6617664466484003`*^9, 3.6617664483184023`*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"-", "1.8414056604369606`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6617663754083004`*^9, 3.661766411428351*^9, 
  3.6617673947057314`*^9},
 FontSize->18,
 FontWeight->"Bold",
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[
  0.7529411764705882, 0.7529411764705882, 0.7529411764705882]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6617664896084604`*^9, 3.6617665275985136`*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \[NoBreak]\\!\\(NSolve\
\\)\[NoBreak], so some solutions may not be found; use Reduce for complete \
solution information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \\\"NSolve::ifun\\\"]\\)\
\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6617665289385157`*^9, 3.661767413265757*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1.8414056604369606`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1.1461932206205825`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6617663754083004`*^9, 3.661766411428351*^9, 
  3.6617674132757573`*^9},
 FontSize->18,
 FontWeight->"Bold",
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[
  0.7529411764705882, 0.7529411764705882, 0.7529411764705882]]
}, Open  ]]
},
WindowSize->{996, 505},
WindowMargins->{{62, Automatic}, {52, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1751, 42, 118, "Text"],
Cell[CellGroupData[{
Cell[2333, 66, 2250, 54, 126, "Input"],
Cell[4586, 122, 7045, 125, 267, "Output"]
}, Open  ]],
Cell[11646, 250, 87, 1, 31, "Input"],
Cell[11736, 253, 361, 7, 40, "Text"],
Cell[12100, 262, 1355, 29, 89, "Text"],
Cell[CellGroupData[{
Cell[13480, 295, 19419, 445, 1299, "Input"],
Cell[CellGroupData[{
Cell[32924, 744, 850, 17, 35, "Print"],
Cell[33777, 763, 2452, 65, 23, "Print"],
Cell[36232, 830, 2438, 64, 23, "Print"],
Cell[38673, 896, 1675, 37, 27, "Print"],
Cell[40351, 935, 2019, 52, 27, "Print"],
Cell[42373, 989, 1956, 46, 27, "Print"]
}, Open  ]]
}, Open  ]],
Cell[44356, 1039, 886, 20, 89, "Text"],
Cell[CellGroupData[{
Cell[45267, 1063, 14499, 294, 1046, "Input"],
Cell[CellGroupData[{
Cell[59791, 1361, 642, 12, 35, "Print"],
Cell[60436, 1375, 2347, 62, 23, "Print"],
Cell[62786, 1439, 2410, 65, 23, "Print"],
Cell[65199, 1506, 2415, 64, 23, "Print"],
Cell[67617, 1572, 2484, 67, 23, "Print"],
Cell[70104, 1641, 2415, 64, 23, "Print"],
Cell[72522, 1707, 2484, 67, 23, "Print"],
Cell[75009, 1776, 2415, 64, 23, "Print"],
Cell[77427, 1842, 2484, 67, 23, "Print"],
Cell[79914, 1911, 2417, 64, 23, "Print"],
Cell[82334, 1977, 2482, 67, 23, "Print"],
Cell[84819, 2046, 2419, 64, 23, "Print"],
Cell[87241, 2112, 2484, 67, 23, "Print"],
Cell[89728, 2181, 2419, 64, 23, "Print"],
Cell[92150, 2247, 2486, 67, 23, "Print"],
Cell[94639, 2316, 2419, 64, 23, "Print"],
Cell[97061, 2382, 2486, 67, 23, "Print"],
Cell[99550, 2451, 2419, 64, 23, "Print"],
Cell[101972, 2517, 2486, 67, 23, "Print"],
Cell[104461, 2586, 2419, 64, 23, "Print"],
Cell[106883, 2652, 2484, 67, 23, "Print"],
Cell[109370, 2721, 2419, 64, 23, "Print"],
Cell[111792, 2787, 2484, 67, 23, "Print"],
Cell[114279, 2856, 2419, 64, 23, "Print"],
Cell[116701, 2922, 2483, 67, 23, "Print"],
Cell[119187, 2991, 2416, 64, 23, "Print"],
Cell[121606, 3057, 2483, 67, 23, "Print"],
Cell[124092, 3126, 2417, 64, 23, "Print"],
Cell[126512, 3192, 2484, 67, 23, "Print"],
Cell[128999, 3261, 2419, 64, 23, "Print"],
Cell[131421, 3327, 2486, 67, 23, "Print"],
Cell[133910, 3396, 2417, 64, 23, "Print"],
Cell[136330, 3462, 685, 12, 29, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[137064, 3480, 139, 3, 31, "Input"],
Cell[137206, 3485, 70, 1, 30, "Output"]
}, Open  ]],
Cell[137291, 3489, 1007, 22, 89, "Text"],
Cell[CellGroupData[{
Cell[138323, 3515, 245, 7, 33, "Input"],
Cell[138571, 3524, 320, 8, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138928, 3537, 319, 9, 33, "Input"],
Cell[139250, 3548, 366, 10, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139653, 3563, 231, 7, 33, "Input"],
Cell[139887, 3572, 546, 11, 21, "Message"],
Cell[140436, 3585, 490, 14, 52, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
